xapian-core 1.4.26

Classes | Namespaces
keymaker.h File Reference

Build key strings for MSet ordering or collapsing. More...

## Classes
class | Xapian::KeyMaker
| Virtual base class for key making functors. More...
class | Xapian::MultiValueKeyMaker
| KeyMaker subclass which combines several values. More...

## Namespaces
namespace | Xapian
| The Xapian namespace contains public interfaces for the Xapian library.

## Detailed Description

Build key strings for MSet ordering or collapsing.